# Sentry Safe plugin

## Author: [H4ckd4ddy](https://github.com/H4ckd4ddy/flipperzero-sentry-safe-plugin)

Flipper zero exploiting vulnerability to open any Sentry Safe and Master Lock electronic safe without any pin code.

[Demo and Vulnerability described here](https://github.com/H4ckd4ddy/bypass-sentry-safe)

### Usage

- Start "Sentry Safe" plugin
- Place wires as described on the plugin screen 
<br>(Flipper GPIO) 8/GND -> Black wire (Safe) 
<br>(Flipper GPIO) 15/C1 -> Green wire (Safe)

- Press enter
- Open safe
